<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="sample app about stats">
    <meta name="author" content="Koushuu Matsubara">
    <title>Portfolio Item - Start Bootstrap Template</title>
    <link href="{{ static_url('bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">
    <link href="{{ static_url('font-awesome/css/font-awesome.min.css') }}" rel="stylesheet">
    <link href="{{ static_url('share/css/override.css') }}" rel="stylesheet">
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h1 class="page-header">Temperature
                    <small>Tokyo</small>
                </h1>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <h3>Temperature Describe</h3>
                <pre>
                    {{ describe }}
                </pre>
            </div>
            <div class="col-md-12">
                <div id="my-chart"></div>
            </div>
        </div>
        <hr>
        <footer>
            <div class="row">
                <div class="col-lg-12">
                    <p>&copy; sample 2016</p>
                </div>
            </div>
        </footer>
    </div>
    <script src="{{ static_url('jquery/js/jquery-1.11.3.min.js') }}"></script>
    <script src="{{ static_url('bootstrap/js/bootstrap.min.js') }}"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script>
        new Highcharts.Chart({% raw chart %});
    </script>
</body>
</html>
